#main {width:772px; margin:0 auto; text-align:left; padding-bottom:51px}

#header {height:108px;}
#header, #content, #article { font-size:0.75em;}

.col_1, .col_2, .col_3, .column1, .column2, .column3 { float:left;}

/*======= index.html =======*/
#page1 #content .wrapper { background:url(images/line1.gif) 493px top repeat-y; width:100%;}
#page1 #content .col_1 {width:528px;}
#page1 #content .col_2 { width:202px;}

#page1 #content .col_1 .column1 { width:240px;}
#page1 #content .col_1 .column2 { width:202px;}

/*======= index-1.html =======*/
#page2 #content .wrapper { background:url(images/line1.gif) 493px top repeat-y; width:100%;}
#page2 #content .col_1 {width:528px;}
#page2 #content .col_2 { width:202px;}
#page2 #content .col_3 { width:202px;}

#page2 #content .col_1 .column1 { width:163px;}
#page2 #content .col_1 .column2 { width:284px;}
#page2 #content .col_1 .column3 { width:284px;}
/*======= index-2.html =======*/
#page3 #content .wrapper { background:url(images/line1.gif) 493px top repeat-y; width:100%;}
#page3 #content .col_1 {width:528px;}
#page3 #content .col_2 { width:202px;}

#page3 #content .col_1 .column1 { width:159px;}
#page3 #content .col_1 .column2 { width:287px;}
#page3 #content .col_1 .column3 { width:247px;}

/*======= index-3.html =======*/
#page4 #content .wrapper { background:url(images/line1.gif) 493px top repeat-y; width:100%;}
#page4 #content .col_1 {width:528px;}
#page4 #content .col_2 { width:202px;}

/*======= index-4.html =======*/
#page5 #content .wrapper { background:url(images/line1.gif) 493px top repeat-y; width:100%;}
#page5 #content .col_1 {width:528px;}
#page5 #content .col_2 { width:202px;}

#page5 #content .col_1 .column1 { width:240px;}
#page5 #content .col_1 .column2 { width:205px;}

/*======= index-5.html =======*/
#page6 #content .wrapper { background:url(images/line1.gif) 493px top repeat-y; width:100%;}
#page6 #content .col_1 {width:528px;}
#page6 #content .col_2 { width:202px;}


/*=========================*/


#footer {height:51px; font-size:.8125em;}